qtgui_scatter_plot.h File Reference
`#include <gnuradio/block.h>`
`#include <radar/api.h>`

Go to the source code of this file.

## Classes

class | gr::radar::qtgui_scatter_plot

This block displays a scatter plot of two data sets. The identifiers (symbols) are given with label_x and label_y. The display range is given with axis_x and axis_y. Points that are not in range are simply not displayed (there are no errors or warnings). label gives an additional label to differ multiple scatter plots on the screen by the titles. The update interval is given in milliseconds. More...

## Namespaces

namespace | gr
namespace | gr::radar